.{
margin: 0px;
padding: 0px;
}

body {
margin: 0px;
padding: 0px;
font: 11pt Verdana, Arial, Helvetica, sans-serif;
color: #000000;
background: #E1E8E2;
} 

ul, li {
list-style: none;
margin: 0;
padding: 0;
}

img {
margin:0px;
border-style: none;
}

p{
padding: 5px 20px;
margin:0px;
line-height: 150%;
text-indent: 15px;
color: #000;
}

a:link, a:visited {
color:#000000;
}

#topcontainer {
width: 100%;
margin: 0px auto;
padding: 0px;
box-shadow:0 5px 10px rgba(0, 0, 0, 0.3);
index: 500;
background: #FFF;
}

ul#menu  {
width: 1000px;
padding:0px;
margin:0px auto;
overflow:hidden;
}

ul#menu li {
display:inline;
margin:5px 0 0 5px;
padding:0px;
float:left;
position:relative;
font-weight: bold;
}

ul#menu li a {
display:block;
padding:9px 10px;
text-decoration:none;
font-size:12px;
font-weight:bold;
color:#000;
border-radius:10px 10px 0px 0px;
background: #E5E5E5;
}

ul#menu li a:hover, ul#menu li.current_page_item a {
background-color: #8b0f04;
color: #FFF;
}

.show-menu {
font-weight:bold;
text-decoration: none;
color: #fff;
background: #8b0f04 url(images/menu-button.gif) no-repeat left center;
text-align: center;
padding: 10px 0;
display: none;
}

input[type=checkbox]{
display: none;
}

input[type=checkbox]:checked ~ #menu{
display: block;
}

.quotebtn {
width:80%;
margin:9px auto;
text-align:center;
font-size: 15px;
font-weight:bold;
color: #000000;
padding: 5px;
background-color:#bdc9f2;
background: -moz-linear-gradient(top, #ffffff 0%, #bdc9f2);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#bdc9f2));
border-radius: 10px;
border: 2px solid #156bec;
box-shadow:
0px 1px 3px rgba(000,000,000,0.5),
inset 0px 0px 2px rgba(255,255,255,1);
text-shadow:
0px -1px 0px rgba(000,000,000,0.4),
0px 1px 0px rgba(255,255,255,0.3);
max-width:300px;
}

#banner img {
display: block;
height: 300px;
width: 1000px;
}

/* main content area */
#content {
width: 1000px;
margin: 0px auto;
overflow: hidden;
box-shadow:0 5px 10px rgba(0, 0, 0, 0.4);
background: #FFF;
min-height: 830px;
padding: 0px 0px 10px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
margin:0px;
padding: 9px 0px;
font-weight: bold;
text-align: center;
font-size: 11pt;
}

#content ul {
margin: 10px 20px;
}

#content ul li {
background: url(images/bullet.gif) no-repeat left top;
padding-left: 21px;
line-height: 150%;
margin: 5px 10px;
}

#content ul.highlight {
width: 95%;
overflow:hidden;
margin:10px auto;
padding:0px;
}

#content ul.highlight img {
display:block;
border-radius:0px 0px 10px 10px;
}

#content ul.highlight li {
float:left;
margin:10px;
padding:0;
width:290px;
height:auto;
box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.35);
border-radius:10px;
}

#content ul.highlight li .headline {
text-align:center;
font-weight:bold;
margin:0;
padding:5px 0px 5px 0;
background: #DFDFDF;
border-radius:10px 10px 0px 0px;
}

#content ul.highlight li p {
margin:5px;
padding:0px;
}

.testimonials {
background:#F3F3F3 url(images/quote.gif) no-repeat right top;
line-height: 25px;
font-style:italic;
font-size:15px;
margin:10px 25px;
padding: 20px 15px 10px 15px;
border:1px dashed #3750a3;
}

.nse{
display:none;
}

.picture {
margin: 10px 30px 10px 15px;
float: right;
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.35);
border-radius:10px;
}

form {
margin-left: 35px;
font-weight: bold;
padding: 0px;
margin-top: 0px;
}

form p {
margin: 5px 0px;
padding: 0px;
}

#content input[type=checkbox]{
display:inline;
}

.buttonSubmit {
font-weight: bold;
border-top: 1px solid #999999;
border-right: 2px outset #CCCCCC;
border-bottom: 2px outset #CCCCCC;
border-left: 1px solid #999999;
padding: 5px 9px;
cursor: hand;
color: #4a4a4a;
background: #E8E8E8;
}

#footer {
width: 100%;
margin: 0px auto;
padding: 5px 0px 20px;
overflow: hidden;
font-weight: bold;
font-size: 11px;
}

#footer a:link, #footer a:visited {
text-decoration: none;
color: #000;
}

#footer a:hover {
text-decoration: none;
color: #000;
}

#footer p {
text-align: center;
color: #000;
line-height: 20px;
}

@media screen and (max-width: 650px) {
html {
-webkit-text-size-adjust: 100%;
}

#topcontainer {
width: 100%;
box-shadow:0 0 0 rgba(0, 0, 0, 0.3);
background: #FFF;
height:auto;
}

ul#menu {
position: static;
display: none;
width:100%;
height:auto;
border:none;
margin:0px;
padding:0px;
}

ul#menu li {
margin:0;
padding:0;
}

ul#menu li, ul#menu li a {
width: 100%;
}

ul#menu li a {
background:#dbdbdb;
margin:0 3px 0 0;
padding:9px 0px 9px 8px;
border:solid 1px #EFEFEF;
border-radius:0px;
}

.show-menu {
display:block;
}

#banner img {
display: block;
width: 100%;
height: auto;
}

#content {
width:100%;
margin: 0px;
padding: 0px 0px 10px 0px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
font-weight: bold;
margin: 0px;
padding: 3px;
}

#content ul {
margin: 5px;
}

#content ul.highlight {
width: 320px;
margin:10px auto;
padding:0px;
}

#content ul.highlight li {
margin:5px;
}

#content ul.highlight li .headline {
padding:2px 0px 2px 0px;
}

p{
padding: 5px;
margin:5px;
}

.picture {
width:310px;
height:194px;
padding: 3px;
margin: 5px;
}

#footer {
margin: 0px auto;
padding: 0px 0px 15px;
width: 100%;
clear: both;
}

form {
margin-left: 10px;
}
}